@charset "utf-8";
/* CSS Document */

table {
  border-collapse: collapse;
  font-size:10px;
  line-height:14px;
  width:100%;
}
th, td {
  border: 1px solid #dddddd;
  padding: 10px;
}
td{
	background-color:#FFF;
}
th{
	background-color:#0b6096;
	color:#FFF;
	text-align:center;
}





/**/
table.plan{
	line-height:16px;
}

table.plan th {
	background-color:#f7f8f8;
	text-align:left;
	color:#333;
}
table.plan th.plan-name a {
	color:#FFF;
}
table.plan th.plan-name {
	background-color:#0b6096;
	text-align:center;
	color:#FFF;
}
table.plan td{
	text-align:center;
	color:#F30;
}
table.plan td .hosoku{
	color:#333;
	font-size:9px;
}
/**/

/**/
table.meyasu{
	line-height:16px;
}
table.meyasu td a {
	color:#d2291c;
}
table.meyasu th {
	background-color:#f7f8f8;
	text-align:center;
	color:#333;
}

table.meyasu th.plan-name {
	background-color:#0b6096;
	text-align:center;
	color:#FFF;
}
table.meyasu td{
	text-align:center;
	color:#F30;
}
table.meyasu td .hosoku{
	color:#333;
}
table.meyasu .bk{
	color:#333333;
}
/**/


/**/
table.hikaku{
	line-height:16px;
}

table.hikaku th {
	background-color:#f7f8f8;
	text-align:center;
	color:#333;
}

table.hikaku th.plan-name {
	background-color:#0b6096;
	text-align:center;
	color:#FFF;
}
table.hikaku td{
	text-align:center;
	color:#F30;
}
table.hikaku td .hosoku{
	color:#333;
	font-size:9px;
}

table.hikaku th.shiho {
	background-color:#eed947;
	text-align:center;
	color:#333333;
}
table.hikaku th.tax {
	background-color:#def347;
	text-align:center;
	color:#333333;
}

table.hikaku .bk{
	color:#333333;
}
table.hikaku th .hosoku{
	font-size:9px;
}
/**/

th.gaku{
	background-color:#f7f8f8;
	color:#FFF;
	text-align:center;
}
.table-wap{
	border: 1px solid #dddddd;
	border-radius:8px;
	overflow:hidden;
}



@media only screen and (min-width: 680px) {


table {
  border-collapse: collapse;
  font-size:14px;
  line-height:24px;
  width:100%;
}
th, td {
  border: 1px solid #dddddd;
  padding: 10px;
}
td{
	background-color:#FFF;
}
th{
	background-color:#0b6096;
	color:#FFF;
}




table.plan td .hosoku{
	font-size:12px;
}
table.hikaku th .hosoku{
	font-size:12px;
}









.table-wap{
	border: 1px solid #dddddd;
	border-radius:8px;
	overflow:hidden;
}
.table-img img{
	width:auto;
	height:auto;
}

}
